<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE page SYSTEM "../../dtd/c3d2web.dtd">

<page title="Home">
  <dl>
    <dt>Termin:</dt><dd>13. und 14. Mai 2006</dd><dd>Sa 11-21 Uhr, So 12-19 Uhr</dd>
    <dt>Ort:</dt><dd><link href="http://www.scheune.org/">Kulturzentrum Scheune</link>, Alaunstr. 36-40, 01099 Dresden</dd>
    <dt>Datenspuren-Party:</dt><dd>Sonnabend, 13. Mai 2006 ab 21 Uhr, <link href="http://www.scheune.org/">Kulturzentrum Scheune</link></dd>
    <dt>Eintritt:</dt><dd>frei(!)</dd>
    <dt>Web:</dt><dd><link>http://datenspuren.dresden.ccc.de/</link></dd>
  </dl>

  <p>In den letzten Jahren sind auf europäischer, Bundes- und Landesebene eine Reihe von Gesetzesvorhaben umgesetzt worden, die aus Datenschutzsicht nur als blanker Alptraum bezeichnet werden können. Der Großteil dieser Neuregelungen verfehlt allerdings das vorgegebene Ziel der Verbrechens- und Terrorbekämpfung, und höhlt stattdessen die Privatsphäre und das Recht der Bürger auf informationelle Selbstbestimmung aus. Zu nennen sind hier u.a. die Telekommunikationsüberwachung, die Einführung biometrischer Merkmale in Pässen und Ausweisen oder die enorme Ausweitung der Videoüberwachung im öffentlichen Raum bis hin zur Diskussion des Einsatzes von Mautbrücken zu Fahndungszwecken. Auch außerhalb der Politik haben sich Praktiken wie etwa die unkontrollierte Einführung von RFIDs, den funkenden Schnüffelchips, etabliert.</p>

  <p>Dabei kommen Technologien, die personenbezogene Daten vollautomatisch erfassen, weiterverarbeiten und speichern, in einem nicht mehr zu kontrollierenden Umfang zum Einsatz. Jeder zieht eine Spur von Daten hinter sich her, egal ob er sein Handy einschaltet, Webseiten besucht, E-Mails schreibt, mit dem Flugzeug fliegt oder bargeldlos bezahlt. Die Verknüpfung all dieser Informationen gibt Behörden und Industrie die Möglichkeit, den gläsernen Menschen zu schaffen.</p>

  <p>Der Chaos Computer Club Dresden (C3D2) veranstaltet aus diesem Grund auch im Jahr 2006 wieder das Symposium "Datenspuren - Privatsphäre war gestern". Sie sind herzlich eingeladen, die Kehrseite einer Medaille kennen zu lernen, die jeder von uns längst trägt und der wir uns nicht mehr entziehen können. Lernen Sie mehr über Überwachung und deren Auswirkungen auf unsere Gesellschaft und erfahren Sie, was Sie konkret zur Wahrung Ihrer Rechte beitragen können.</p>

  <p>Willkommen sind wie immer alle selbst denkenden Wesen. Der Eintritt ist frei.</p>
</page>
